Package: ruby-et-orbi / 1.2.2-1~bpo10+1

Metadata

Package Version Patches format
ruby-et-orbi 1.2.2-1~bpo10+1 3.0 (quilt)

This package has no patches.